Bug 1029567 - Self hosted engine package names
Self hosted engine package names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
urgent Severity urgent
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 10:53 EST by wdaniel
Modified: 2015-09-07 01:43 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 9022, Evaluation Guide-3.3-1 Build Date: 15-10-2013 11:34:19 Topic ID: 8562-523636 [Latest]
Last Closed: 2014-07-20 23:16:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 539123 None None None Never

  None (edit)
Description wdaniel 2013-11-12 10:53:12 EST
Title: Installing Red Hat Enterprise Virtualization Manager

Describe the issue:
Currently the note for the self hosted engine features refers to the needed packages as:

- rhevm-hosted-engine-setup
- rhevm-hosted-engine-ha

When in fact they should reflect what is currently in the beta channel, and what I've been told they will remain as for the 3.3 release:

- ovirt-hosted-engine-setup
- ovirt-hosted-engine-ha


Suggestions for improvement:

Package names need to be updated. Also, this note mentions that the Installation guide has instructions for this process. The 3.3 beta Install guide does not appear to have any information regarding a self-hosted engine install.


Additional information:
Comment 2 Andrew Dahms 2014-01-20 23:33:12 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Evaluation_Guide/index.html#Installing_Red_Hat_Enterprise_Virtualization_Manager3

What Changed
------------------------------
The following topic was revised to change all references to 'rhevm-hosted-engine-setup' and 'rhevm-hosted-engine-ha' to 'ovirt-hosted-engine-setup' and 'ovirt-hosted-engine-ha'.

Installing Red Hat Enterprise Virtualization Manager [ 8562-573774 ]

Updated revision history: [ 21133-575799 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Evaluation_Guide-3.3-en-US-3.3-8

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.